/* State and Keywordgroupnames */
"Literals" = "true false nil";
"Keywords" = "if do end while for break …";
"Basic Functions" = "print error next require tostring …";
"Libraries" = "Libs: bit io math os string …";
"Library Functions" = "remove write close flush read …";
"MetaTableKeywords" = "__add __mul __concat __eg …";
"Numbers" = "3 3.1416 314.1e-2 0.31416E1 0xff 0x56 3. .5";
"Multiline Comment" = "--[[Comment]] --[=[Comment]=]";
"Firstline Unix Comment" = "#!/usr/bin/env lua";
"Singleline Comment" = "-- Comment";
"String with single quotes" = "'Strings'";
"String" = "\"Strings\"";
"Long bracket string" = "[[String]] [==[String]==]";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
